//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSincronizacion
{
    using System;
    using System.Collections.Generic;
    
    public partial class AdminPaqConfig
    {
        public int Id { get; set; }
        public string rfc { get; set; }
        public string directorio { get; set; }
        public string codigo { get; set; }
        public string rfcProveedor { get; set; }
        public string bdSQL { get; set; }
        public string servidor { get; set; }
        public string usuario { get; set; }
        public string password { get; set; }
        public string tipo { get; set; }
    }
}
